Subject: New Reply Received - update the contact number and arrange delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 09:54:59 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  update the contact number and arrange delivery  Ticket comment <div dir="auto">It was very worst experience ...I'm thinking now why I order in center point..my time waste ... Very very worst courier service team..I mentioned my address clearly..but why they return my order..I was waiting more than 12 days .. already I informed ur call center and I send mail also..till now no response ...I never use again .. center point ..max ..splash or shoe mart..I will share my experience to all of my friends list.<div dir="auto">Thank you.</div>
<div dir="auto">Rinash.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 12, 2020, 1:43 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" dir="ltr">Hi Rinash,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out to us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that your order has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We have processed the refund on 11 Dec 2020 and It would take around 4-15 days to reflect in your account.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We understand you are anxious to get this product as soon as possible. However, the refund has now been processed and is not with us now so we would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1830958